package com.sifang.modules.customer.form;

public class YueXiuHeadForm {

    private String errorCode;

    private String errorMessage;

    private String serialNumber;

    private String systemId;

    private String transactionCode;

    private String transactionTime;

    private int version;

    public YueXiuHeadForm(String serialNumber, String systemId, String transactionCode, String transactionTime, int version) {
        super();
        this.serialNumber = serialNumber;
        this.systemId = systemId;
        this.transactionCode = transactionCode;
        this.transactionTime = transactionTime;
        this.version = version;
    }

    public String getErrorCode() {
        return errorCode;
    }

    public void setErrorCode(String errorCode) {
        this.errorCode = errorCode;
    }

    public String getErrorMessage() {
        return errorMessage;
    }

    public void setErrorMessage(String errorMessage) {
        this.errorMessage = errorMessage;
    }

    public String getSerialNumber() {
        return serialNumber;
    }

    public void setSerialNumber(String serialNumber) {
        this.serialNumber = serialNumber;
    }

    public String getSystemId() {
        return systemId;
    }

    public void setSystemId(String systemId) {
        this.systemId = systemId;
    }

    public String getTransactionCode() {
        return transactionCode;
    }

    public void setTransactionCode(String transactionCode) {
        this.transactionCode = transactionCode;
    }

    public String getTransactionTime() {
        return transactionTime;
    }

    public void setTransactionTime(String transactionTime) {
        this.transactionTime = transactionTime;
    }

    public int getVersion() {
        return version;
    }

    public void setVersion(int version) {
        this.version = version;
    }
}
